#
#Sun Jan 25 09:10:21 CET 2026
dependencies=inetcore,25.10;collaboration
entrypoint=com.inet.discord.DiscordPlugin
external=
flags=optional
group=taskplanner;communication;integration
icon=
id=discord
initAfter=
internal=discord4j-core.jar;discord4j-common.jar;discord4j-gateway.jar;discord4j-rest.jar;discord4j-voice.jar;discord-json.jar;discord-json-api.jar;simple-fsm.jar;stores-api.jar;stores-jdk.jar;reactive-streams.jar;reactor-netty.jar;reactor-netty-core.jar;reactor-netty-http.jar;reactor-core.jar;reactor-extra.jar;jackson-annotations.jar;jackson-core.jar;jackson-databind.jar;jackson-datatype-jdk8.jar;jackson-datatype-jsr310.jar;netty-buffer.jar;netty-codec.jar;netty-codec-base.jar;netty-codec-compression.jar;netty-codec-dns.jar;netty-codec-http.jar;netty-codec-http2.jar;netty-common.jar;netty-handler.jar;netty-handler-proxy.jar;netty-resolver.jar;netty-resolver-dns.jar;netty-transport.jar;netty-transport-native-unix-common.jar;caffeine.jar;
optionalDependencies=taskplanner;setupwizard;remotegui
packages=
version=25.10.314
